Subject: RE: Case# 123150 - SDW dead headset - Quality update
From: "Vamsy Maddipati (VAMM)" <[email-masked]>
To: "Hiroshi Nick Murata (HIMR)" <[email-masked]>, "Kensuke Kamata (KKKA)" <[email-masked]>
Cc: Marika Fujita <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, akihiko.yamamoto <[email-masked]>, Hong Kiat Seah <[email-masked]>
Date: Fri, 19 Feb 2021 12:10:19 +0000

Dear All,

After initial investigation of the memory, the software concluded that the firmware on the dead headset’s has not been corrupted. They are now investigating
further to find the actual root cause of the issue.

Thank you,
Vamsy

From: Hiroshi Nick Murata (HIMR) <[email-masked]>
Sent: 10. februar 2021 04:09
To: Vamsy Maddipati (VAMM) <[email-masked]>; Kensuke Kamata (KKKA) <[email-masked]>
Cc: Marika Fujita <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; akihiko.yamamoto <[email-masked]>; Hong Kiat Seah <[email-masked]>
Subject: RE: Case# 123150 - SDW dead headset - Quality update

Thanks, Vamsy,

Please keep us posted.

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 9, 2021 7:15 PM
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Cc: Marika Fujita <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah <[email-masked]<mailto:[email-masked]>>
Subject: Case# 123150 - SDW dead headset - Quality update

Dear Nick/Kamata,

I have an update from Quality about the dead headset issue. The software team now has the headset to be able to debug. They are looking into getting the memory of the
headset to see if the issue happened during the firmware update.

I will reply to this email chain if there is a further update. If you have any questions with this particular issue, please use this email. This way I can make sure to answer all your
questions and not miss any of them.

Best regards​​
Vamsy Maddipati
Product Expert
Global Support and Service
+45 2552 5134
+45 7242 0907
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Cvamm%40eposaudio.com%7Ca838e02d6a164af5570108d8cd713589%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485233407937889%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9IsV%2BkkcA5bQMC0CeDUQHU3ZfHLtSSbwx1YIUVrCICk%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cvamm%40eposaudio.com%7Ca838e02d6a164af5570108d8cd713589%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485233407947879%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=h6cCq%2B23OrySzEpQESUtIIhMhlQcy8a408xBolMnBmw%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cvamm%40eposaudio.com%7Ca838e02d6a164af5570108d8cd713589%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485233407957878%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8Yt9DVAx41aElAkTqIaNKJ41Aw8oP3rmaJFc2o9%2Fof8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Cvamm%40eposaudio.com%7Ca838e02d6a164af5570108d8cd713589%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485233407957878%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1gz6DyDpPbJJwSfpXdmhU6KaywpNm9Tr%2F7s1t7rrpMU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cvamm%40eposaudio.com%7Ca838e02d6a164af5570108d8cd713589%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485233407967872%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BNKFlG2EXONWw6%2FSq4tpQWEgBRnc61rgt0n3C8RobFk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cvamm%40eposaudio.com%7Ca838e02d6a164af5570108d8cd713589%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485233407967872%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7ZUHb7OdYl8cU15a6XhUrng1k4oqVQun0UsbD%2BjTaY4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cvamm%40eposaudio.com%7Ca838e02d6a164af5570108d8cd713589%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485233407977865%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=q5h6oi6QbgmwEVE34s1m3UOuLqlX1ZNF6FIBVUBUVoc%3D&reserved=0>

​